public class Test2{
static void main(String[] args){
	Circle c1;
	c1 = new Circle(2.0,2.0,3.0);
	Circle c2 = new Circle(5.0,2.0,2.0);
	System.out.println("c1 area:" + c1.area());
	System.out.println("c2 area:" + c2.area());

	System.out.println("c1 circumference:" + c1.circumference());
	System.out.println("c2 circumference:" + c2.circumference());
	}
}
	
class Circle {
	public static final double PI = 3,14;

	double x,y;
	double r;

	static Circle(double x, double y, double r){
		this.x = x;
		this.y = y;
		this.r = r;
		circleNum++;
	}
	
	double area() {return PI*this.r*this.r;}
	double circumference() {return(2*PI*this.r);}
	
}